curl --request GET \
--url '{{BASE_URL}}/v3/insurance/search/payor?insurance_name=AETNA' \
--header 'accept: application/json' \
--header 'x-vital-api-key: {YOUR_KEY}'
[
{
"code": "AARPA",
"name": "AARP",
"aliases": [
"AARP",
"AARP"
],
"org_address": {
"first_line": "PO BOX 740819",
"second_line": null,
"country": "US",
"zip": "30374",
"city": "ATLANTA",
"state": "GA"
}
}
]
Health Insurance
Get search payor
Retrieve insurance search payor via the Junction API. Requires authentication with your team API key.
GET
/
v3
/
insurance
/
search
/
payor
curl --request GET \
--url '{{BASE_URL}}/v3/insurance/search/payor?insurance_name=AETNA' \
--header 'accept: application/json' \
--header 'x-vital-api-key: {YOUR_KEY}'
[
{
"code": "AARPA",
"name": "AARP",
"aliases": [
"AARP",
"AARP"
],
"org_address": {
"first_line": "PO BOX 740819",
"second_line": null,
"country": "US",
"zip": "30374",
"city": "ATLANTA",
"state": "GA"
}
}
]
curl --request GET \
--url '{{BASE_URL}}/v3/insurance/search/payor?insurance_name=AETNA' \
--header 'accept: application/json' \
--header 'x-vital-api-key: {YOUR_KEY}'
[
{
"code": "AARPA",
"name": "AARP",
"aliases": [
"AARP",
"AARP"
],
"org_address": {
"first_line": "PO BOX 740819",
"second_line": null,
"country": "US",
"zip": "30374",
"city": "ATLANTA",
"state": "GA"
}
}
]
Authorizations
Vital Team API Key
Query Parameters
ℹ️ This enum is non-exhaustive.
Available options:
change_healthcare, availity, stedi, waystar, claim_md, apero, pverify Response
Successful Response
Payor code returned for the insurance information.
Insurance name returned for the insurance information.
Insurance name aliases returned for the insurance information.
Insurance business address returned for the insurance information.
Show child attributes
Show child attributes
The source of the payor, can be one of (platform, team). ℹ️ This enum is non-exhaustive.
Available options:
platform, team Was this page helpful?